@charset 'UTF-8';

.l-main {
	width: 690px;
	margin-right: 15px;
}

.l-side {
	width: 300px;
}

.l-contents {
	clear: both;
	width: 1005px;
	margin: 0 auto;
	padding-bottom: 50px;
}

.l-contents * {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

.l-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding-bottom: 60px;
}

.l-col-unit {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.l-col-1 {
	width: 220px;
}

.l-col-2 {
	width: 455px;
}

.l-col-bnr {
	width: 412px;
}

.l-col-app {
	width: 593px;
}

.l-footer-top {
	padding: 50px 0;
	background: #faf9ee;
}

.l-footer-top_inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.l-footer-top_col {
	width: 220px;
	margin-right: 30px;
}

.l-footer-top_col.info {
	margin-right: 0;
	margin-left: 2px;
	padding-left: 32px;
	border-left: 1px solid #ddd;
}

.c-inner {
	width: 1005px;
	margin: 0 auto;
}

.p-box {
	border: 1px solid #ccc;
}

.p-box + .p-box {
	margin-top: 15px;
}

.p-box p:not(class) {
	margin-bottom: 8px;
}

.p-box_head {
	height: 30px;
	padding-left: 30px;
	background-color: #f4f4f4;
	background-repeat: no-repeat;
	color: #333;
	font-weight: bold;
	line-height: 30px;
}

.p-box_head.report {
	background-image: url(/images/top/icon_report.png);
	background-position: left 8px center;
}

.p-box_head.review {
	background-image: url(/images/top/icon_review.png);
	background-position: left 7px center;
}

.p-box_head.chiebukuro {
	background-image: url(/images/top/icon_chiebukuro.png);
	background-position: left 10px center;
}

.p-box_inner {
	padding: 10px 9px;
}

.p-box_body {
	padding: 0 14px 12px;
}

.p-box_img {
	display: block;
	margin-bottom: 8px;
}

.p-box_title {
	margin-top: 10px;
	border-bottom: 1px solid #ddd;
}

.p-box_title.beginner {
	padding-bottom: 7px;
}

.p-box_title.committee {
	padding: 5px 0 10px;
}

.p-box_foot {
	padding-top: 12px;
	border-top: 1px solid #ddd;
}

.p-box_media {
	padding-top: 12px;
	border-top: 1px solid #ddd;
}

.panel-unit {
	overflow: hidden;
	margin: 0 -7px;
}

.p-panel {
	display: block;
	z-index: 1;
	float: left;
	margin: 7px;
}

.p-panel.muuri-item-dragging {
	z-index: 3;
}

.p-panel.muuri-item-releasing {
	z-index: 2;
}

.p-panel.muuri-item-hidden {
	z-index: 0;
}

.p-panel {
	width: 220px;
}

.p-panel-l {
	width: 454px;
	min-height: 400px;
}

.p-panel_content {
	position: relative;
	width: 100%;
	height: 100%;
}

.p-panel_content img,
.p-panel_content video {
	display: block;
	max-width: 100%;
	height: auto;
}

.panel-nav {
	margin-bottom: 35px;
}

.panel-nav_title {
	position: relative;
	margin-bottom: 15px;
	padding-bottom: 5px;
	border-bottom: 3px solid #ddd;
	color: #383838;
	font-size: 133.33333%;
	font-weight: bold;
	line-height: 1.5;
}

.panel-nav_title::before {
	display: block;
	position: absolute;
	bottom: -3px;
	left: 0;
	width: 226px;
	height: 3px;
	background: #f67819;
	content: '';
}

.panel-nav_list > li {
	display: inline-block;
}

.panel-nav_list > li:not(:last-child) {
	margin-right: 6px;
}

.panel-nav_btn {
	position: relative;
	width: 105px;
	height: 26px;
	padding-left: 22px;
	border: 1px solid #ddd;
	border-radius: 3px;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f3f3f3));
	background: linear-gradient(to bottom, #fff, #f3f3f3);
	color: #666;
	font-weight: bold;
	line-height: 26px;
	cursor: pointer;
}

.panel-nav_btn::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 6px;
	width: 12px;
	height: 12px;
	margin-top: -6px;
	background: url(/images/top/icon_nav_clear.png) no-repeat left top;
	content: '';
}

.panel-container {
	position: relative;
}

.panel-container .loading {
	position: absolute;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	min-height: 600px;
	background: #fff;
}

.panel-container .loading::before {
	display: block;
	position: absolute;
	top: 100px;
	left: 50%;
	width: 32px;
	height: 32px;
	margin-left: -16px;
	background: url(/images/top/loading_panel.gif) no-repeat left top;
	content: '';
}

.p-btn {
	display: inline-block;
	position: relative;
	width: 194px;
	height: 30px;
	border: 1px solid #ddd;
	border-radius: 3px;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f3f3f3));
	background: linear-gradient(to bottom, #fff, #f3f3f3);
	color: #666;
	font-size: 108.33333%;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
}

.p-btn:hover {
	color: inherit;
	text-decoration: none;
}

.p-btn::after {
	position: absolute;
	top: 50%;
	right: 8px;
	width: 6px;
	height: 7px;
	margin-top: -4px;
	background-image: url(/images/top/arrow_gray.png);
	background-repeat: no-repeat;
	background-position: right center;
	content: '';
}

.p-btn-unit-center {
	text-align: center;
}

.p-card {
	overflow: hidden;
}

.p-card > a:not(.js-modal) {
	display: block;
	position: relative;
	overflow: hidden;
	margin-bottom: 10px;
	border: 1px solid #e6e6e6;
	border-radius: 8px;
}

.p-card > a:not(.js-modal) img,
.p-card > a:not(.js-modal) video {
	display: block;
	max-width: 100%;
}

.p-card a:not([class]) {
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
	border: none;
}

.p-card_text {
	padding-top: 11px;
}

.p-card_img {
	display: block;
	position: relative;
	overflow: hidden;
	margin-bottom: 10px;
	border: 1px solid #e6e6e6;
	border-radius: 8px;
}

.p-card_img img,
.p-card_img video {
	display: block;
	width: 100%;
	max-width: none;
	height: auto;
}

.js-link-anchor span {
	display: block;
	margin-bottom: -5px;
	padding: 10px 9px 0;
	font-size: 116.66667%;
	font-weight: bold;
}

.p-link-item::after {
	display: inline-block;
	margin-left: 8px;
	vertical-align: middle;
	content: url(/images/top/arrow_gray.png);
}

.p-link-center {
	text-align: center;
}

.p-link-right {
	text-align: right;
}

.p-link-list > li + li {
	border-top: 1px solid #ddd;
}

.p-link-list em {
	color: #f28518;
	font-weight: bold;
}

.p-link-list_unit ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
}

.p-link-list_unit li {
	width: 50%;
}

.p-link-list_unit li:nth-child(1) .p-link-list_item {
	background-position: right 9px center;
}

.p-link-list_unit li:nth-child(2) .p-link-list_item {
	padding-left: 8px;
}

.p-link-list_unit li:nth-child(2)::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 1px;
	height: 16px;
	margin-top: -8px;
	background: #ddd;
	content: '';
}

.p-link-list_item {
	display: block;
	padding: 7px 15px 7px 0;
	background-image: url(/images/top/arrow_gray.png);
	background-repeat: no-repeat;
	background-position: right center;
}

.p-box-link-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.p-box-link_item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 100%;
	padding: 5px;
	border: 1px solid #ccc;
	color: #333;
	font-size: 108.33333%;
	font-weight: bold;
	-webkit-transition: background .1s ease-in;
	        transition: background .1s ease-in;

	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.p-box-link_item:hover {
	background: #f4f4f4;
	color: #333;
	text-decoration: none;
}

.p-btn-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 16px 0 12px;

	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.p-btn-list img {
	display: block;
}

.p-media-link {
	display: block;
}

.p-media-link_row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.p-media-link_img {
	width: 88px;
	height: auto;
}

.p-media-link_text {
	padding-left: 11px;
	color: #666;
	    flex: 1 0 0px;

	-webkit-box-flex: 1;
	-ms-flex: 1 0 0px;
}

.p-media-link_name {
	display: block;
	margin-bottom: 8px;
	font-size: 108.33333%;
	font-weight: bold;
}

.p-media-link_meta {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 8px;

	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.p-media-link_head {
	color: #333;
	font-weight: bold;
}

.is-new .p-media-link_head::before {
	display: inline-block;
	margin-top: -1px;
	margin-right: 5px;
	vertical-align: middle;
	content: url(/images/top/icon_new.png);
}

.p-media-link_update {
	color: #666;
	font-size: 83.33333%;
}

.p-media-link:hover {
	text-decoration: none;
}

.p-media-link:hover .p-media-link_name {
	text-decoration: underline;
}

.p-tab_head {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.p-tab_nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.p-tab_nav > li {
	margin-right: 3px;
}

.p-tab_item {
	display: block;
	width: 110px;
	height: 36px;
	padding: 9px;
	border: 1px solid #ddd;
	border-radius: 4px 4px 0 0;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f4f3f3));
	background: linear-gradient(to bottom, #fff, #f4f3f3);
	color: #666;
	font-weight: bold;
	text-align: center;
}

.p-tab_item.is-current,
.p-tab_item:hover {
	border-color: transparent;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, .3);
	        box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, .3);
	background: #f38b24;
	background: -webkit-gradient(linear, left top, left bottom, from(#f38b24), to(#e67f17));
	background: linear-gradient(to bottom, #f38b24, #e67f17);
	color: #fff;
}

.p-tab_item:hover {
	text-decoration: none;
}

.p-tab_body {
	position: relative;
	z-index: 1;
	margin-top: -1px;
}

.p-tab_content {
	display: none;
}

.p-tab_content:first-child {
	display: block;
}

.p-tab_link {
	padding-right: 10px;

	-ms-flex-item-align: center;
	align-self: center;
}

.p-article-item {
	position: relative;
	cursor: pointer;
	-webkit-transition: -webkit-box-shadow .1s ease-in;
	        transition: -webkit-box-shadow .1s ease-in;
	        transition:         box-shadow .1s ease-in;
	        transition:         box-shadow .1s ease-in, -webkit-box-shadow .1s ease-in;
}

.p-article-item.is-new::before {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	content: url(/images/top/img_new.png);
}

.p-article-item:hover .p-card_text {
	border-color: #e1e1e1;
}

.p-article-item_meta {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 4px;

	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.p-article-item_category {
	display: inline-block;
	padding: 0 11px;
	border: 1px solid #f18518;
	border-radius: 12.5px;
	color: #f18518;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.91667;
	-webkit-transition: background .1s ease-in;
	        transition: background .1s ease-in;
}

.p-article-item_category:hover {
	background: #faf9ee;
}

.p-article-item_update {
	color: #b1b1b1;
	font-size: 100%;
}

.p-panel-l .p-article-item_update {
	font-size: 108.33333%;
}

.p-article-item_title {
	margin-bottom: 4px;
	color: #1e8fc7;
	font-size: 116.66667%;
	font-weight: bold;
	line-height: 1.42857;
}

.p-panel-l .p-article-item_title {
	font-size: 150%;
}

.p-article-item_title a.is-hover,
a.is-hover + .p-card_text .p-article-item_title {
	text-decoration: underline;
}

.p-article-item_date {
	margin-top: 4px;
	color: #f28518;
	font-weight: bold;
}

.p-article-item_keywords {
	margin-top: 6px;
}

.p-article-item_keywords > li {
	display: inline-block;
	margin-right: 8px;
	color: #333;
	font-size: 83.33333%;
	text-decoration: underline;
}

.p-article-item_text {
	font-size: 116.66667%;
}

.banner-block {
	margin-bottom: 30px;
	padding: 20px 30px;
	background: #f4f4f4;
}

.banner-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.top-news {
	margin-bottom: 26px;
	border: 1px solid #2b9fd9;
	border-radius: 4px;
	background: #f0f8fc;
	font-size: 116.66667%;
	line-height: 1.42857;
}

.top-news-unit {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	padding: 15px 20px;
	letter-spacing: .05em;
}

.top-news-unit_date {
	width: 113px;
	color: #838485;
}

.top-news-unit_text {
	overflow: hidden;
	height: 1.42857em;
	padding-right: 20px;
	color: #383838;
	    flex: 1 0 0px;

	-webkit-box-flex: 1;
	-ms-flex: 1 0 0px;
}

.top-news-unit_text * {
	line-height: inherit;
}

.top-news-unit_text a {
	color: inherit;
}

.top-news_nav {
	position: absolute;
	top: 0;
	right: 20px;
}

.top-news_arrow {
	display: block;
	margin: 12px 0;
}

.top-news_down {
	-webkit-transform: rotate(180deg);
	        transform: rotate(180deg);
}

.p-radio {
	display: inline-block;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	line-height: 1.16667;
}

.p-radio *,
.p-radio *::before,
.p-radio *::after {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

.p-radio input[type='radio'] {
	display: none;
}

.p-radio input[type='radio']:checked + label:before {
	border-color: #ddd;
	-webkit-animation: ripple .2s linear forwards;
	        animation: ripple .2s linear forwards;
}

.p-radio input[type='radio']:checked + label:after {
	background: #f67819;
}

.p-radio label {
	display: inline-block;
	position: relative;
	min-height: 14px;
	margin-bottom: 0;
	padding: 0 0 0 18px;
	vertical-align: bottom;
	cursor: pointer;
}

.p-radio label:before,
.p-radio label:after {
	position: absolute;
	border-radius: 50%;
	content: '';
	-webkit-transition: all .3s ease;
	        transition: all .3s ease;
	-webkit-transition-property: border-color, -webkit-transform;
	        transition-property: border-color, -webkit-transform;
	        transition-property: transform, border-color;
	        transition-property: transform, border-color, -webkit-transform;
}

.p-radio label:before {
	top: 0;
	left: 0;
	width: 14px;
	height: 14px;
	border: 1px solid #ddd;
}

.p-radio label:after {
	top: 4px;
	left: 4px;
	width: 6px;
	height: 6px;
	background: #ddd;
}

#topLive {
	display: none;
}

.live-playing #topLive {
	display: block;
}

.live-block {
	position: relative;
	overflow: hidden;
	margin: 2px 0 17px;
	padding: 0 5px 5px;
	background: #034ea2;
}

.live-block::before {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	-webkit-transform: skew(-15deg);
	        transform: skew(-15deg);
	-webkit-transform-origin: right bottom;
	        transform-origin: right bottom;
	width: 170px;
	height: 100%;
	background: #ffc20e;
	content: '';
}

.live-block_title {
	padding: 15px;
	color: #fff;
	font-size: 116.66667%;
	font-weight: bold;
}

.live-block_inner {
	position: relative;
	padding: 10px 15px;
	background: #fff;
}

.live-block_thumb {
	display: inline-block;
	position: relative;
	overflow: visible;
	border-radius: 4px;
}

.live-block_thumb img {
	max-width: 100%;
	border-radius: 4px;
}

.live-block_thumb::before,
.live-block_thumb::after {
	display: block;
	position: absolute;
}

.live-block_thumb::before {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 4px;
	background: rgba(0, 0, 0, 0);
	content: '';
	-webkit-transition: all .2s ease;
	        transition: all .2s ease;
}

.live-block_thumb::after {
	top: -3px;
	left: -3px;
	width: 60px;
	height: 30px;
	content: url(/images/top/icon_live.png);
}

.live-block_text {
	margin-bottom: 11px;
	color: #292929;
	font-size: 116.66667%;
}

.live-block_link {
	margin-top: 13px;
	text-align: right;
}

.modal-live #cboxContent {
	padding: 84px 118px;
	border-radius: 10px;
	background: #fff;
}

.modal-live #cboxClose {
	top: 20px;
	right: 20px;
	bottom: auto;
	left: auto;
	overflow: hidden;
	width: 34px;
	height: 34px;
	background: url(/images/top/btn_live_close.png) no-repeat left top;
	white-space: nowrap;
	text-indent: 100%;
	-webkit-transition: all .2s ease;
	        transition: all .2s ease;
}

.modal-live #cboxClose:hover {
	opacity: .8;
}

.modal-live #cboxLoadedContent {
	border: none;
}

.modal-live #cboxLoadingGraphic {
	display: none !important;
}

#footer {
	width: 100%;
	margin-top: 2px;
	padding-top: 0;
	border-top: none;
	background: #f0eedd;
}

#footBtm {
	width: 1005px;
	margin: 0 auto;
}

.top-block {
	margin-bottom: 22px;
}

.top-block .l-col-2 {
	margin-left: 14px;
}

.login-unit {
	padding: 3px;
	border-radius: 6px;
	background: #f28518;
}

.login_inner {
	padding: 0 12px;
	border-radius: 4px;
	background: #fff;
}

.login_links {
	padding: 0 12px;
	border-radius: 4px;
	background: #fff;
}

.login_links > li:first-child .p-link-list_item {
	min-height: 135px;
	color: inherit;
}

.login_links-bottom {
	margin-top: 15px;
	border-top: 1px solid #ddd;
}

.login_btn-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-top: 3px;

	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.login_btn-list a {
	display: block;
}

.user-unit {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 10px 0;
}

.user_name {
	font-weight: bold;
}

.user_img {
	margin-right: 13px;
}

.user-status {
	margin-top: 6px;
}

.user-status_link {
	color: #666;
}

.user-status_link:hover {
	color: inherit;
}

.user-status_link span {
	color: #f28518;
	font-weight: bold;
}

.user-status_icon {
	display: inline-block;
	width: 15px;
	margin-right: 5px;
	vertical-align: middle;
}

.user-rank {
	color: #666;
	line-height: 1.41667;
}

.user-rank:hover {
	color: inherit;
}

.user-rank_next {
	font-size: 91.66667%;
}

.user-rank_num,
.user-rank_rank {
	font-weight: bold;
}

.user-rank_num {
	color: #f28518;
}

.user-rank_rank.regular {
	color: #390;
}

.user-rank_rank.bronze {
	color: #be7116;
}

.user-rank_rank.silver {
	color: #a1a1a1;
}

.user-rank_rank.gold {
	color: #daae00;
}

.user-rank_rank.diamond {
	color: #e61789;
}

.top-ad {
	/* margin: 10px 0; */
	padding-left: 12px;
}

.topics-block {
	padding: 3px;
	background: #f4f4f4;
}

.topics-tab_body {
	padding: 0 12px;
	background: #fff;
}

.topics-list {
	padding: 5px 0 8px;
	font-size: 108.33333%;
}

.topics-list > li + li {
	border-top: 1px solid #ddd;
}

.topics-list > li {
	padding: 6px 0;
}

.topics-list > li.is-new a::after {
	display: inline-block;
	margin-top: 1px;
	margin-left: 3px;
	vertical-align: middle;
	content: url(/images/top/icon_new.png);
}

.topics-tab_nav,
.topics-tab_link {
	font-size: 108.33333%;
}

.category-nav {
	margin-top: 25px;
}

.category-nav_head {
	margin-bottom: 22px;
	padding-bottom: 14px;
	border-bottom: 1px solid #ddd;
	color: #f18518;
	font-weight: bold;
	line-height: 1.5;
}

.category-nav_list > li {
	display: inline-block;
	width: 168px;
	margin-bottom: 20px;
	font-size: 116.66667%;
	line-height: 1.42857;
}

.category-nav_item {
	position: relative;
	padding-right: 15px;
	background-repeat: no-repeat;
	font-weight: bold;
	letter-spacing: .05em;
}

.category-nav_item::after {
	display: block;
	position: absolute;
	top: 50%;
	right: 0;
	width: 0;
	height: 0;
	margin-top: -3.5px;
	border-width: 3.5px 0 3.5px 5px;
	border-style: solid;
	border-color: transparent transparent transparent #f18518;
	content: '';
}

.bottom-link_title {
	margin-bottom: 13px;
	padding-left: 30px;
	background-repeat: no-repeat;
	background-position: left center;
	color: #333;
	font-size: 108.33333%;
	font-weight: bold;
	line-height: 25px;
}

.bottom-link_title.runners {
	background-image: url(/images/top/icon_runners.png);
}

.bottom-link_title.app {
	background-image: url(/images/top/icon_app.png);
}

.bottom-link_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.bottom-link_item-s {
	width: 75px;
	margin-right: 25px;
}

.bottom-link_item-s .bottom-link_text {
	color: #333;
	font-size: 83.33333%;
	line-height: 1.3;
}

.bottom-link_item-l {
	width: 180px;
	margin-right: 10px;
}

.bottom-link_item-l .bottom-link_text {
	font-size: 91.66667%;
	line-height: 1.45455;
}

.bottom-link_text {
	display: block;
	margin-top: 5px;
}

.alert-block {
	padding: 14px 20px 14px 31px;
	border-color: #cc1f1f;
	background: url(/images/top/icon_alert.png) no-repeat left 4px top 4px;
}

.alert-block a {
	color: #cc1f1f;
	font-size: 116.66667%;
	line-height: 1.28571;
}

#headerTopR .alert-box {
	padding-left: 30px;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	background: url(/images/top/icon_alert.png) no-repeat left 4px top 4px;
}

.side-top-banner {
	margin-bottom: 15px;
}

.side-link-single {
	margin: 5px 0 13px;
}

.isms-box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 14px 15px 1px;
}

.isms-box a {
	display: block;
	margin-right: 11px;
}

.isms-box p {
	font-size: 91.66667%;
	line-height: 1.45455;
	    flex: 1;

	-webkit-box-flex: 1;
	-ms-flex: 1;
}

.footer-nav_item {
	margin-bottom: 20px;
}

.footer-nav_head {
	position: relative;
	margin-bottom: 13px;
	padding-bottom: 12px;
	font-size: 116.66667%;
	font-weight: bold;
	line-height: 1.14286;
}

.footer-nav_head::after {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 2px;
	background: #e2e2e2;
	background: -webkit-gradient(linear, left top, left bottom, from(#e2e2e2), to(#efefef));
	background: linear-gradient(to bottom, #e2e2e2, #efefef);
	content: '';
}

.footer-nav_list > li {
	margin-bottom: 8px;
}

.present-box {
	border: 3px solid #c5111a;
}

.present-box .p-box_inner {
	padding: 8px 11px 12px;
}

.present-unit {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.present-unit p {
	padding-top: 6px;
}

.present_head {
	height: 37px;
	padding: 11px 7px;
	background: #d80f7e;
	background: -webkit-gradient(linear, left top, left bottom, from(#d80f7e), to(#ba1045));
	background: linear-gradient(to bottom, #d80f7e, #ba1045);
}

.present-content {
	margin-left: 12px;
}

.present-content dt {
	margin-bottom: 6px;
	color: #ec1c91;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
}

.present_link {
	margin: 5px 0 10px;
}

.present_link .p-link-item {
	font-size: 91.66667%;
	line-height: 1.27273;
}

.side-link-list .p-link-list_item {
	font-size: 108.33333%;
}

.side-link-list .p-link-list_item:hover {
	text-decoration: none;
}

.side-link-list .p-link-list_item:hover .side-link_text {
	text-decoration: underline;
}

.side-link_name,
.side-link_user {
	display: block;
	color: #666;
}

.side-link_name {
	margin-top: 2px;
	margin-bottom: 3px;
	font-size: 92.30769%;
}

.is-new .side-link_name::before {
	display: inline-block;
	margin-top: -1px;
	margin-right: 5px;
	vertical-align: middle;
	content: url(/images/top/icon_new.png);
}

.side-link_user {
	font-size: 76.92308%;
}

/* 年間大会スケジュールボタン */

#rtopbn_yearly {
	margin: 15px 0;
	text-align: center;
}

#rtopbn_yearly a {
	display: block;
	position: relative;
	padding: 15px 0;
	background: #f18518;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
}

#rtopbn_yearly a:hover {
	opacity: .8;
	text-decoration: none;

	font-waight: bold !important;
}

#rtopbn_yearly a:before {
	display: block;
	position: absolute;
	top: 40%;
	right: 15px;
	width: 8px;
	height: 10px;
	background: url(/common/img/arrow_wh_pc.png) no-repeat;
	content: '';
}


/* 今すぐエントリーできる(20211028) */
.tattaevent_pu_bn { margin:0 0 30px; }
.tattaevent_pu_bn .bn_title { 
background: #8F8F8F;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8F8F8F), color-stop(100%, #B8B8B8));
background: -webkit-linear-gradient(top, #8F8F8F 0%, #B8B8B8 100%);
background: -moz-linear-gradient(top, #8F8F8F 0%, #B8B8B8 100%);
background: -o-linear-gradient(top, #8F8F8F 0%, #B8B8B8 100%);
background: -ms-linear-gradient(top, #8F8F8F 0%, #B8B8B8 100%);
background: linear-gradient(to bottom, #8F8F8F 0%, #B8B8B8 100%);
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#8F8F8F, endcolorstr=#B8B8B8))";
zoom: 1;
text-align:center;
color:#ffffff;
font-weight:bold;
padding:2px;
}
_.tattaevent_pu_bn img { margin:4px 2px 0; }

.rt_event_bn_box_pc { margin:5px 0 0 3px; }
.rt_event_bn_box_pc li { list-style:none; display:inline; margin:0; padding:0; }
.rt_event_bn_box_pc li img { margin:0; padding:0; }
